Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: normalize-scss
Upstream-Contact: https://github.com/JohnAlbin/normalize-scss/issues
Source: https://github.com/JohnAlbin/normalize-scss

Files: *
Copyright: Nicolas Gallagher
  Jonathan Neal
  John Albin Wilkins
License: Expat

Files: debian/*
Copyright: 2014-2017,2019, Jonas Smedegaard <dr@jones.dk>
License-Grant:
 This program is free software;
 you can redistribute it and/or modify it
 under the terms of the GNU General Public License
 as published by the Free Software Foundation;
 either version 3, or (at your option) any later version.
License: GPL-3+

License: Expat
 Permission is hereby granted, free of charge,
 to any person obtaining a copy
 of this software and associated documentation files (the "Software"),
 to deal in the Software without restriction,
 including without limitation
 the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software,
 and to permit persons to whom the Software is furnished to do so,
 subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included
 in all copies or substantial portions of the Software.

License: GPL-3+
License-Reference: /usr/share/common-licenses/GPL-3
